Support » Plugin: Duplicator - WordPress Migration Plugin » Compatibility with MariaDB

  • Resolved dawidziolkowski

    (@dawidziolkowski)


    Hello, I’ve been using Duplicator for a long time and have no issues. It’s really great software. I have just installed new instance of WP 3.9 with MariaDB 10.0.10 (drop-in replacement for MySQL with extended performance for InnoDB, better scalability and many other ehnancements). I’m curiuos if Duplicator is compatible with MariaDB ? IMHO it should, but I would like to know from source (in case if it was not tested yet, I can prepare different testing server especially for testing). Best regards.

    https://wordpress.org/plugins/duplicator/

Viewing 1 replies (of 1 total)
  • Plugin Author Cory Lamle

    (@corylamleorg)

    Hey Dawidziolkowski,

    Creating the package uses the built in WordPress database abstraction layers. However the installer.php currently relies on the mysqli libs.

    Cheers~

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with MariaDB’ is closed to new replies.